GCLOUD_CONFIG_CONFIGURATIONS_LIST(1)

NAME

gcloud config configurations list - lists available named configurations

SYNOPSIS

gcloud config configurations list [GLOBAL-FLAG ...]

DESCRIPTION
Lists available named configurations. Run $ gcloud topic configurations for an overview of named configurations.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To list all available configurations, run:
    $ gcloud config configurations list